#header .ct-info { margin-top: -5px; }
.btn-gallery { border: 0 none !important; }

.searchform input[type=submit] { top: 5px; }

#mainContent .wrapper { display: block; }

.parent-category { min-height: 140px; display: block; }

.download-button { border: 0 none !important; }

p, .small { font-size: 12px; }

.category-desc, .sub-category { display: block; }